.home-start {
  display: block;
}

.home-jeu, #boutonsProgression, #reglesJeu {
  display: none;
}

#gameOver {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  background-color: black;
}

/*# sourceMappingURL=style.css.map */
